Log inRegister
You are here: Boossy » WebDesign » WdWebsites » WsVmgUpdateHistory

Website Vox Mago - update history

DATUM COMPONENT vOLD vNEW OPMERKINGEN
25/03/'24 Drupal 7.90 7.100 eerst volgende (rode) modules
  • !Context 7.x-3.10 ► 7.x-3.12
  • !File Entity 7.x-2.36 ► 7.x-2.38
  • !jQuery Update 7.x-2.7 ► 7.x-4.1
dan de core
dan nog volgende (gele) modules
  • Administration menu 7.x-3.0-rc6 ► 7.x-3.0-rc7
  • Colorbox 7.x-2.17 ► 7.x-2.19
  • Chaos Tool Suite (ctools) 7.x-1.20 ► 7.x-1.21
  • Date 7.x-2.12 ► 7.x-2.14
  • Features 7.x-2.14 ► 7.x-2.15
  • Field Group 7.x-1.6 ► 7.x-1.8
  • Geocoder 7.x-1.7 ► 7.x-1.8
  • Geofield 7.x-2.4 ► 7.x-2.5
  • Internationalization 7.x-1.31 ► 7.x-1.35
  • Panels 7.x-3.10 ► 7.x-3.12
  • Module Filter 7.x-2.2 ► 7.x-2.3
  • Multiupload Filefield Widget 7.x-1.13 ► 7.x-1.16
  • Rules 7.x-2.13 ► 7.x-2.14
  • ShareThis 7.x-2.13 ► 7.x-2.14
  • Taxonomy Menu 7.x-1.6 ► 7.x-1.7
  • Views (for Drupal 7) 7.x-3.25 ► 7.x-3.29
29/06/'22 Drupal 7.84 7.90 eerst rood = security updates
  • Colorbox & Link
  • Dynamic Banner verwijderd - wordt toch niet gebruikt
daarna de gele = gewone updates
  • ctools, Features, File Entity, Localization update, References, Token
  • Flex Slider niet
daarna core
30/12/'21 PHP 7.4.27 8.0.14 daarna, Drupal oké, Akeeba Solo oké, *!PhpJabbers Events niet oké, Pydio niet oké*
30/12/'21 Drupal 7.77 7.84 eerst 14 vd 15 modules, dan de core
vervolgens statusrapportage: tokens or token types not defined as arrays - oplossing https://www.drupal.org/project/basic_cart/issues/2194715
29/12/'21 PHP 7.4.27 8.0.14 Extra Features > Select PHP version => *Drupal 7 fails!*
28/12/'21 akeebaSolo 7.5.0 7.5.15  
23/12/'20 Drupal 7.69 7.77  
23/12/'20 akeebaSolo   7.5.0  
31/12/'19 PhpJabbers Events 3.2.1 3.2.2  
19/12/'19 Pydio 8.2.2 8.2.4  
18/12/'19 akeebaSolo 3.3.3.1 3.6.1 update to 3.2.1 fails: An error occurred while installing the update package - Invalid login - vervolgens handmatig bijgewerkt (https://www.akeebabackup.com/support/akeeba-solo/Ticket/30594-an-error-occurred-while- installing-the-update-package-invalid-login.html)
27/12/'18 Drupal 7.59 7.61 Rapportages > Beschikbare updates: BIJWERKEN tab
OPGELET: Flex Slider niet bijwerken (7.x-2.0-rc2 werkt)
         
         
a

Administration menu 7.x-3.0-rc6 ► 7.x-3.0-rc7Colorbox 7.x-2.17 ► 7.x-2.19Chaos Tool Suite (ctools) 7.x-1.20 ► 7.x-1.21Date 7.x-2.12 ► 7.x-2.14Features 7.x-2.14 ► 7.x-2.15Field Group 7.x-1.6 ► 7.x-1.8Flex Slider 7.x-2.0-alpha3 ► 7.x-2.0-rc2Geocoder 7.x-1.7 ► 7.x-1.8Geofield 7.x-2.4 ► 7.x-2.5Internationalization 7.x-1.31 ► 7.x-1.35Panels 7.x-3.10 ► 7.x-3.12Module Filter 7.x-2.2 ► 7.x-2.3Multiupload Filefield Widget 7.x-1.13 ► 7.x-1.16Rules 7.x-2.13 ► 7.x-2.14ShareThis 7.x-2.13 ► 7.x-2.14Taxonomy Menu 7.x-1.6 ► 7.x-1.7Views (for Drupal 7) 7.x-3.25 ► 7.x-3.29
This site is powered by FoswikiCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding Foswiki? Send feedback
This page was cached on 27 Mar 2024 - 21:44.